daily pastebin goal
73%
SHARE
TWEET

LMDE pre-upgrade packages install

a guest May 12th, 2015 197 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. monsta@lmde ~ $ apt install blueberry mint-meta-debian-mate
  2. Reading package lists... Done
  3. Building dependency tree      
  4. Reading state information... Done
  5. The following extra packages will be installed:
  6.   adwaita-icon-theme bluez bluez-obexd caja caja-common caja-folder-color-switcher cli-common coinor-libcbc3 coinor-libcgl1 coinor-libclp1
  7.   coinor-libcoinmp1 coinor-libcoinutils3 coinor-libosi1 cups cups-client cups-common cups-core-drivers cups-daemon cups-filters cups-filters-core-drivers
  8.   cups-server-common dpkg eom eom-common folder-color-switcher fontconfig gcc-4.9-base gir1.2-caja gir1.2-gnomebluetooth-1.0 gnome-bluetooth hexchat
  9.   hexchat-common init-system-helpers libabw-0.1-1 libapt-pkg-perl libatk1.0-0 libatk1.0-data libboost-date-time1.55.0 libboost-iostreams1.55.0
  10.   libboost-system1.55.0 libc-bin libc-dev-bin libc6 libc6-dev libcairo-perl libcairo2 libcaja-extension1 libcdr-0.1-1 libclone-perl libcmis-0.4-4
  11.   libcolord2 libcups2 libcupscgi1 libcupsfilters1 libcupsimage2 libcupsmime1 libcupsppdc1 libdb5.3 libe-book-0.1-1 libeot0 libetonyek-0.1-1
  12.   libfile-fcntllock-perl libfreehand-0.1-1 libgadu3 libgcrypt20 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libglew1.10 libglib-perl libglib2.0-0
  13.   libglib2.0-bin libgltf-0.0-0 libgmp10 libgnome-bluetooth13 libgnutls-deb0-28 libgpg-error0 libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin libgtk-3-common
  14.   libgtk2-perl libharfbuzz-icu0 libharfbuzz0b libhtml-parser-perl libhunspell-1.3-0 libical1a libicu52 libio-pty-perl libjavascriptcoregtk-1.0-0
  15.   libjavascriptcoregtk-3.0-0 libjpeg62-turbo liblcms2-2 liblist-moreutils-perl liblocale-gettext-perl libmspub-0.1-1 libmwaw-0.3-3 libnet-dbus-perl
  16.   libnet-dns-perl libnet-ssleay-perl libodfgen-0.1-1 libopenjpeg5 liborcus-0.8-0 libp11-kit0 libpango-1.0-0 libpango-perl libpango1.0-0 libpangocairo-1.0-0
  17.   libpangoft2-1.0-0 libpangoxft-1.0-0 libpci3 libperl5.20 libpoppler46 libprotobuf-c1 libpurple0 libraptor2-0 librasqal3 librdf0 libreoffice-base
  18.   libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome libreoffice-gtk
  19.   libreoffice-impress libreoffice-math libreoffice-writer librevenge-0.0-0 libselinux1 libsnmp30 libsocket6-perl libstdc++6 libsub-name-perl libsystemd0
  20.   libtasn1-6 libtext-charwidth-perl libtext-iconv-perl libtirpc1 libuuid-perl libvisio-0.1-1 libwayland-client0 libwayland-cursor0 libwebkitgtk-1.0-0
  21.   libwebkitgtk-1.0-common libwebkitgtk-3.0-0 libwebkitgtk-3.0-common libwebp5 libwpd-0.10-10 libwpg-0.3-3 libwps-0.3-3 libxkbcommon0 libxml-parser-perl
  22.   locales mate-session-manager mate-user-guide mate-user-share pciutils perl perl-base perl-modules pidgin pidgin-data printer-driver-m2300w
  23.   printer-driver-pxljr python-caja uno-libs3 ure wmctrl
  24. Suggested packages:
  25.   meld cups-bsd cups-pdf xpp gnome-user-share unifont glibc-doc libfont-freetype-perl rng-tools glew-utils gnutls-bin libgtk2-perl-doc libdata-dump-perl
  26.   liblcms2-utils libtcl8.6 libtk8.6 raptor2-utils rasqal-utils librdf-storage-postgresql librdf-storage-mysql librdf-storage-sqlite librdf-storage-virtuoso
  27.   redland-utils libreoffice-gcj libreoffice-report-builder libjtds-java libreoffice-mysql-connector libmyodbc libmysql-java libreoffice-sdbc-postgresql
  28.   odbc-postgresql libpg-java libsqliteodbc tdsodbc mdbtools ocl-icd-libopencl1 libreoffice-style-crystal libreoffice-style-hicontrast
  29.   libreoffice-style-oxygen libreoffice-style-sifr libreoffice-style-tango libreoffice-evolution fonts-crosextra-caladea fonts-crosextra-carlito
  30.   libterm-readline-gnu-perl libterm-readline-perl-perl libb-lint-perl libcpanplus-dist-build-perl libcpanplus-perl libfile-checktree-perl
  31.   liblog-message-simple-perl liblog-message-perl libobject-accessor-perl psutils
  32. Recommended packages:
  33.   cups-browsed gnome-control-center libpurple-bin libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb python3-uno python-uno
  34.   libreoffice-avmedia-backend-gstreamer libreoffice-avmedia-backend-vlc geoclue-2.0 rename libarchive-extract-perl libmodule-pluggable-perl
  35.   libpod-latex-perl libterm-ui-perl libtext-soundex-perl libcgi-pm-perl libmodule-build-perl libpackage-constants-perl
  36. The following packages will be REMOVED:
  37.   foomatic-filters ghostscript-cups libcaja-extension libharfbuzz0a libjpeg62 libperl5.18 mate-bluetooth obexd-client xchat
  38. The following NEW packages will be installed:
  39.   adwaita-icon-theme blueberry bluez-obexd caja-folder-color-switcher coinor-libcbc3 coinor-libcgl1 coinor-libclp1 coinor-libcoinmp1 coinor-libcoinutils3
  40.   coinor-libosi1 cups-core-drivers cups-filters-core-drivers folder-color-switcher gcc-4.9-base gir1.2-caja gir1.2-gnomebluetooth-1.0 gnome-bluetooth
  41.   hexchat hexchat-common libabw-0.1-1 libboost-date-time1.55.0 libboost-iostreams1.55.0 libboost-system1.55.0 libcaja-extension1 libcdr-0.1-1 libcmis-0.4-4
  42.   libcolord2 libdb5.3 libe-book-0.1-1 libeot0 libetonyek-0.1-1 libfreehand-0.1-1 libgadu3 libgcrypt20 libglew1.10 libgltf-0.0-0 libgnome-bluetooth13
  43.   libgnutls-deb0-28 libharfbuzz0b libical1a libicu52 libjpeg62-turbo libmspub-0.1-1 libmwaw-0.3-3 libodfgen-0.1-1 libopenjpeg5 liborcus-0.8-0 libperl5.20
  44.   libpoppler46 libprotobuf-c1 libreoffice-base-drivers librevenge-0.0-0 libsystemd0 libvisio-0.1-1 libwayland-cursor0 libwebp5 libwpd-0.10-10 libwpg-0.3-3
  45.   libwps-0.3-3 libxkbcommon0 mate-user-guide python-caja wmctrl
  46. The following packages will be upgraded:
  47.   bluez caja caja-common cli-common cups cups-client cups-common cups-daemon cups-filters cups-server-common dpkg eom eom-common fontconfig
  48.   init-system-helpers libapt-pkg-perl libatk1.0-0 libatk1.0-data libc-bin libc-dev-bin libc6 libc6-dev libcairo-perl libcairo2 libclone-perl libcups2
  49.   libcupscgi1 libcupsfilters1 libcupsimage2 libcupsmime1 libcupsppdc1 libfile-fcntllock-perl libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libglib-perl
  50.   libglib2.0-0 libglib2.0-bin libgmp10 libgpg-error0 libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin libgtk-3-common libgtk2-perl libharfbuzz-icu0
  51.   libhtml-parser-perl libhunspell-1.3-0 libio-pty-perl libjavascriptcoregtk-1.0-0 libjavascriptcoregtk-3.0-0 liblcms2-2 liblist-moreutils-perl
  52.   liblocale-gettext-perl libnet-dbus-perl libnet-dns-perl libnet-ssleay-perl libp11-kit0 libpango-1.0-0 libpango-perl libpango1.0-0 libpangocairo-1.0-0
  53.   libpangoft2-1.0-0 libpangoxft-1.0-0 libpci3 libpurple0 libraptor2-0 librasqal3 librdf0 libreoffice-base libreoffice-base-core libreoffice-calc
  54.   libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome libreoffice-gtk libreoffice-impress libreoffice-math libreoffice-writer
  55.   libselinux1 libsnmp30 libsocket6-perl libstdc++6 libsub-name-perl libtasn1-6 libtext-charwidth-perl libtext-iconv-perl libtirpc1 libuuid-perl
  56.   libwayland-client0 libwebkitgtk-1.0-0 libwebkitgtk-1.0-common libwebkitgtk-3.0-0 libwebkitgtk-3.0-common libxml-parser-perl locales mate-session-manager
  57.   mate-user-share mint-meta-debian-mate pciutils perl perl-base perl-modules pidgin pidgin-data printer-driver-m2300w printer-driver-pxljr uno-libs3 ure
  58. 109 upgraded, 63 newly installed, 9 to remove and 1287 not upgraded.
  59. Need to get 3,087 kB/194 MB of archives.
  60. After this operation, 140 MB of additional disk space will be used.
  61. Do you want to continue? [Y/n] y
  62. Get:1 http://ftp.ru.debian.org/debian/ jessie/main libical1a amd64 1.0-1.3 [183 kB]
  63. Get:2 http://packages.linuxmint.com/ betsy/main blueberry all 1.0.6 [1,176 kB]
  64. Get:3 http://ftp.ru.debian.org/debian/ jessie/main bluez-obexd amd64 5.23-2+b1 [185 kB]
  65. Get:4 http://ftp.ru.debian.org/debian/ jessie/main libgnome-bluetooth13 amd64 3.14.0-2 [310 kB]
  66. Get:5 http://ftp.ru.debian.org/debian/ jessie/main gnome-bluetooth amd64 3.14.0-2 [986 kB]
  67. Get:6 http://ftp.ru.debian.org/debian/ jessie/main gir1.2-gnomebluetooth-1.0 amd64 3.14.0-2 [246 kB]
  68. Fetched 3,087 kB in 2s (1,163 kB/s)                                              
  69.           libharfbuzz0b:amd64 conflicts with libharfbuzz0a:amd64
  70. Extracting templates from packages: 100%
  71. Preconfiguring packages ...
  72. (Reading database ... 146396 files and directories currently installed.)
  73. Preparing to replace libtirpc1:amd64 0.2.2-5 (using .../libtirpc1_0.2.5-1_amd64.deb) ...
  74. Unpacking replacement libtirpc1:amd64 ...
  75. Preparing to replace locales 2.17-97 (using .../locales_2.19-18_all.deb) ...
  76. Unpacking replacement locales ...
  77. Preparing to replace libc6-dev:amd64 2.17-97 (using .../libc6-dev_2.19-18_amd64.deb) ...
  78. Unpacking replacement libc6-dev:amd64 ...
  79. Preparing to replace libc-dev-bin 2.17-97 (using .../libc-dev-bin_2.19-18_amd64.deb) ...
  80. Unpacking replacement libc-dev-bin ...
  81. Preparing to replace libc6:amd64 2.17-97 (using .../libc6_2.19-18_amd64.deb) ...
  82. Checking for services that may need to be restarted...
  83. Checking init scripts...
  84. Unpacking replacement libc6:amd64 ...
  85. Processing triggers for man-db ...
  86. Setting up libc6:amd64 (2.19-18) ...
  87. Checking for services that may need to be restarted...
  88. Checking init scripts...
  89.  
  90. Restarting services possibly affected by the upgrade:
  91.   smbd: restarting...done.
  92.   cups: restarting...done.
  93.   cron: restarting...done.
  94.   atd: restarting...done.
  95.  
  96. Services restarted successfully.
  97. Processing triggers for libc-bin ...
  98. (Reading database ... 146413 files and directories currently installed.)
  99. Preparing to replace libc-bin 2.17-97 (using .../libc-bin_2.19-18_amd64.deb) ...
  100. Unpacking replacement libc-bin ...
  101. Processing triggers for man-db ...
  102. Setting up libc-bin (2.19-18) ...
  103. Installing new version of config file /etc/bindresvport.blacklist ...
  104. (Reading database ... 146409 files and directories currently installed.)
  105. Preparing to replace libselinux1:amd64 2.2.1-1 (using .../libselinux1_2.3-2_amd64.deb) ...
  106. Unpacking replacement libselinux1:amd64 ...
  107. Setting up libselinux1:amd64 (2.3-2) ...
  108. Processing triggers for libc-bin ...
  109. (Reading database ... 146409 files and directories currently installed.)
  110. Preparing to replace libgmp10:amd64 2:5.1.2+dfsg-3 (using .../libgmp10_2%3a6.0.0+dfsg-6_amd64.deb) ...
  111. Unpacking replacement libgmp10:amd64 ...
  112. Setting up libgmp10:amd64 (2:6.0.0+dfsg-6) ...
  113. Processing triggers for libc-bin ...
  114. (Reading database ... 146409 files and directories currently installed.)
  115. Preparing to replace libp11-kit0:amd64 0.20.1-3 (using .../libp11-kit0_0.20.7-1_amd64.deb) ...
  116. Unpacking replacement libp11-kit0:amd64 ...
  117. Setting up libp11-kit0:amd64 (0.20.7-1) ...
  118. Processing triggers for libc-bin ...
  119. (Reading database ... 146409 files and directories currently installed.)
  120. Preparing to replace libtasn1-6:amd64 3.4-3 (using .../libtasn1-6_4.2-3+deb8u1_amd64.deb) ...
  121. Unpacking replacement libtasn1-6:amd64 ...
  122. Setting up libtasn1-6:amd64 (4.2-3+deb8u1) ...
  123. Processing triggers for libc-bin ...
  124. Selecting previously unselected package libgnutls-deb0-28:amd64.
  125. (Reading database ... 146409 files and directories currently installed.)
  126. Unpacking libgnutls-deb0-28:amd64 (from .../libgnutls-deb0-28_3.3.8-6_amd64.deb) ...
  127. Setting up libgnutls-deb0-28:amd64 (3.3.8-6) ...
  128. Processing triggers for libc-bin ...
  129. (Reading database ... 146435 files and directories currently installed.)
  130. Preparing to replace libglib2.0-bin 2.36.4-1 (using .../libglib2.0-bin_2.42.1-1_amd64.deb) ...
  131. Unpacking replacement libglib2.0-bin ...
  132. Preparing to replace libglib2.0-0:amd64 2.36.4-1 (using .../libglib2.0-0_2.42.1-1_amd64.deb) ...
  133. Unpacking replacement libglib2.0-0:amd64 ...
  134. Processing triggers for man-db ...
  135. Setting up libglib2.0-0:amd64 (2.42.1-1) ...
  136. Processing triggers for libc-bin ...
  137. (Reading database ... 146437 files and directories currently installed.)
  138. Preparing to replace eom 1.6.1-1+lmde (using .../eom_1.8.0+dfsg1-4+b2_amd64.deb) ...
  139. Unpacking replacement eom ...
  140. Preparing to replace eom-common 1.6.1-1+lmde (using .../eom-common_1.8.0+dfsg1-4_all.deb) ...
  141. Unpacking replacement eom-common ...
  142. Preparing to replace libatk1.0-data 2.10.0-2 (using .../libatk1.0-data_2.14.0-1_all.deb) ...
  143. Unpacking replacement libatk1.0-data ...
  144. Processing triggers for man-db ...
  145. Processing triggers for libglib2.0-0:amd64 ...
  146. Processing triggers for desktop-file-utils ...
  147. Processing triggers for mime-support ...
  148. Processing triggers for hicolor-icon-theme ...
  149. Setting up libatk1.0-data (2.14.0-1) ...
  150. (Reading database ... 146260 files and directories currently installed.)
  151. Preparing to replace libatk1.0-0:amd64 2.10.0-2 (using .../libatk1.0-0_2.14.0-1_amd64.deb) ...
  152. Unpacking replacement libatk1.0-0:amd64 ...
  153. Setting up libatk1.0-0:amd64 (2.14.0-1) ...
  154. Processing triggers for libc-bin ...
  155. Selecting previously unselected package gcc-4.9-base:amd64.
  156. (Reading database ... 146260 files and directories currently installed.)
  157. Unpacking gcc-4.9-base:amd64 (from .../gcc-4.9-base_4.9.2-10_amd64.deb) ...
  158. Setting up gcc-4.9-base:amd64 (4.9.2-10) ...
  159. (Reading database ... 146267 files and directories currently installed.)
  160. Preparing to replace libstdc++6:amd64 4.8.2-1 (using .../libstdc++6_4.9.2-10_amd64.deb) ...
  161. Unpacking replacement libstdc++6:amd64 ...
  162. Setting up libstdc++6:amd64 (4.9.2-10) ...
  163. Processing triggers for libc-bin ...
  164. Selecting previously unselected package libicu52:amd64.
  165. (Reading database ... 146279 files and directories currently installed.)
  166. Unpacking libicu52:amd64 (from .../libicu52_52.1-8_amd64.deb) ...
  167. Preparing to replace libwebkitgtk-1.0-0 2.2.2-1 (using .../libwebkitgtk-1.0-0_2.4.8-2_amd64.deb) ...
  168. Unpacking replacement libwebkitgtk-1.0-0:amd64 ...
  169. Preparing to replace libjavascriptcoregtk-1.0-0 2.2.2-1 (using .../libjavascriptcoregtk-1.0-0_2.4.8-2_amd64.deb) ...
  170. Unpacking replacement libjavascriptcoregtk-1.0-0:amd64 ...
  171. Preparing to replace libgstreamer1.0-0:amd64 1.2.1-1 (using .../libgstreamer1.0-0_1.4.4-2_amd64.deb) ...
  172. Unpacking replacement libgstreamer1.0-0:amd64 ...
  173. Preparing to replace libreoffice-base 1:4.1.3-1 (using .../libreoffice-base_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  174. Adding 'diversion of /usr/lib/libreoffice/share/basic/dialog.xlc to /usr/lib/libreoffice/share/basic/dialog.xlc.noaccess by libreoffice-base'
  175. Adding 'diversion of /usr/lib/libreoffice/share/basic/script.xlc to /usr/lib/libreoffice/share/basic/script.xlc.noaccess by libreoffice-base'
  176. Unpacking replacement libreoffice-base ...
  177. Preparing to replace libreoffice-calc 1:4.1.3-1 (using .../libreoffice-calc_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  178. Unpacking replacement libreoffice-calc ...
  179. Preparing to replace libreoffice-impress 1:4.1.3-1 (using .../libreoffice-impress_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  180. Unpacking replacement libreoffice-impress ...
  181. Preparing to replace libreoffice-draw 1:4.1.3-1 (using .../libreoffice-draw_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  182. Unpacking replacement libreoffice-draw ...
  183. Preparing to replace libreoffice-gnome 1:4.1.3-1 (using .../libreoffice-gnome_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  184. Unpacking replacement libreoffice-gnome ...
  185. Preparing to replace libreoffice-gtk 1:4.1.3-1 (using .../libreoffice-gtk_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  186. Unpacking replacement libreoffice-gtk ...
  187. Preparing to replace libreoffice-writer 1:4.1.3-1 (using .../libreoffice-writer_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  188. Unpacking replacement libreoffice-writer ...
  189. Preparing to replace libreoffice-core 1:4.1.3-1 (using .../libreoffice-core_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  190. Unpacking replacement libreoffice-core ...
  191. Preparing to replace libreoffice-common 1:4.1.3-1 (using .../libreoffice-common_1%3a4.3.3-2+deb8u1_all.deb) ...
  192. Unpacking replacement libreoffice-common ...
  193. Preparing to replace libreoffice-base-core 1:4.1.3-1 (using .../libreoffice-base-core_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  194. Unpacking replacement libreoffice-base-core ...
  195. Preparing to replace libreoffice-math 1:4.1.3-1 (using .../libreoffice-math_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  196. Unpacking replacement libreoffice-math ...
  197. Preparing to replace ure 4.1.3-1 (using .../ure_4.3.3-2+deb8u1_amd64.deb) ...
  198. Unpacking replacement ure ...
  199. Preparing to replace uno-libs3 4.1.3-1 (using .../uno-libs3_4.3.3-2+deb8u1_amd64.deb) ...
  200. Unpacking replacement uno-libs3 ...
  201. Selecting previously unselected package libboost-date-time1.55.0:amd64.
  202. Unpacking libboost-date-time1.55.0:amd64 (from .../libboost-date-time1.55.0_1.55.0+dfsg-3_amd64.deb) ...
  203. Selecting previously unselected package libcmis-0.4-4.
  204. Unpacking libcmis-0.4-4 (from .../libcmis-0.4-4_0.4.1-7_amd64.deb) ...
  205. Selecting previously unselected package libeot0.
  206. Unpacking libeot0 (from .../libeot0_0.01-3_amd64.deb) ...
  207. Selecting previously unselected package libglew1.10:amd64.
  208. Unpacking libglew1.10:amd64 (from .../libglew1.10_1.10.0-3_amd64.deb) ...
  209. Selecting previously unselected package libgltf-0.0-0.
  210. Unpacking libgltf-0.0-0 (from .../libgltf-0.0-0_0.0.2-2_amd64.deb) ...
  211. Preparing to replace libhunspell-1.3-0:amd64 1.3.2-6 (using .../libhunspell-1.3-0_1.3.3-3_amd64.deb) ...
  212. Unpacking replacement libhunspell-1.3-0:amd64 ...
  213. Selecting previously unselected package librevenge-0.0-0.
  214. Unpacking librevenge-0.0-0 (from .../librevenge-0.0-0_0.0.1-3_amd64.deb) ...
  215. Selecting previously unselected package libodfgen-0.1-1.
  216. Unpacking libodfgen-0.1-1 (from .../libodfgen-0.1-1_0.1.1-2_amd64.deb) ...
  217. Selecting previously unselected package libdb5.3:amd64.
  218. Unpacking libdb5.3:amd64 (from .../libdb5.3_5.3.28-9_amd64.deb) ...
  219. Preparing to replace libraptor2-0 2.0.11-1 (using .../libraptor2-0_2.0.14-1_amd64.deb) ...
  220. Unpacking replacement libraptor2-0:amd64 ...
  221. Preparing to replace librasqal3 0.9.30-1 (using .../librasqal3_0.9.32-1_amd64.deb) ...
  222. Unpacking replacement librasqal3:amd64 ...
  223. Preparing to replace librdf0:amd64 1.0.16-3 (using .../librdf0_1.0.17-1+b1_amd64.deb) ...
  224. Unpacking replacement librdf0:amd64 ...
  225. Selecting previously unselected package coinor-libcoinutils3.
  226. Unpacking coinor-libcoinutils3 (from .../coinor-libcoinutils3_2.9.15-3_amd64.deb) ...
  227. Selecting previously unselected package coinor-libosi1.
  228. Unpacking coinor-libosi1 (from .../coinor-libosi1_0.106.9-1_amd64.deb) ...
  229. Selecting previously unselected package coinor-libclp1.
  230. Unpacking coinor-libclp1 (from .../coinor-libclp1_1.15.10-1_amd64.deb) ...
  231. Selecting previously unselected package coinor-libcgl1.
  232. Unpacking coinor-libcgl1 (from .../coinor-libcgl1_0.58.9-1_amd64.deb) ...
  233. Selecting previously unselected package coinor-libcbc3.
  234. Unpacking coinor-libcbc3 (from .../coinor-libcbc3_2.8.12-1_amd64.deb) ...
  235. Selecting previously unselected package coinor-libcoinmp1:amd64.
  236. Unpacking coinor-libcoinmp1:amd64 (from .../coinor-libcoinmp1_1.7.6+dfsg1-1_amd64.deb) ...
  237. Selecting previously unselected package libboost-iostreams1.55.0:amd64.
  238. Unpacking libboost-iostreams1.55.0:amd64 (from .../libboost-iostreams1.55.0_1.55.0+dfsg-3_amd64.deb) ...
  239. Selecting previously unselected package libmwaw-0.3-3.
  240. Unpacking libmwaw-0.3-3 (from .../libmwaw-0.3-3_0.3.1-2_amd64.deb) ...
  241. Selecting previously unselected package libboost-system1.55.0:amd64.
  242. Unpacking libboost-system1.55.0:amd64 (from .../libboost-system1.55.0_1.55.0+dfsg-3_amd64.deb) ...
  243. Selecting previously unselected package liborcus-0.8-0.
  244. Unpacking liborcus-0.8-0 (from .../liborcus-0.8-0_0.7.0+dfsg-9_amd64.deb) ...
  245. Selecting previously unselected package libwps-0.3-3.
  246. Unpacking libwps-0.3-3 (from .../libwps-0.3-3_0.3.0-2_amd64.deb) ...
  247. Preparing to replace liblcms2-2:amd64 2.2+git20110628-2.3+b1 (using .../liblcms2-2_2.6-3+b3_amd64.deb) ...
  248. Unpacking replacement liblcms2-2:amd64 ...
  249. Selecting previously unselected package libabw-0.1-1.
  250. Unpacking libabw-0.1-1 (from .../libabw-0.1-1_0.1.0-2_amd64.deb) ...
  251. Selecting previously unselected package libe-book-0.1-1.
  252. Unpacking libe-book-0.1-1 (from .../libe-book-0.1-1_0.1.1-2_amd64.deb) ...
  253. Selecting previously unselected package libwpd-0.10-10.
  254. Unpacking libwpd-0.10-10 (from .../libwpd-0.10-10_0.10.0-2+b1_amd64.deb) ...
  255. Selecting previously unselected package libwpg-0.3-3.
  256. Unpacking libwpg-0.3-3 (from .../libwpg-0.3-3_0.3.0-3_amd64.deb) ...
  257. Selecting previously unselected package libreoffice-base-drivers.
  258. Unpacking libreoffice-base-drivers (from .../libreoffice-base-drivers_1%3a4.3.3-2+deb8u1_amd64.deb) ...
  259. Selecting previously unselected package libcdr-0.1-1.
  260. Unpacking libcdr-0.1-1 (from .../libcdr-0.1-1_0.1.0-3_amd64.deb) ...
  261. Selecting previously unselected package libfreehand-0.1-1.
  262. Unpacking libfreehand-0.1-1 (from .../libfreehand-0.1-1_0.1.0-2_amd64.deb) ...
  263. Selecting previously unselected package libmspub-0.1-1.
  264. Unpacking libmspub-0.1-1 (from .../libmspub-0.1-1_0.1.1-2_amd64.deb) ...
  265. Selecting previously unselected package libvisio-0.1-1.
  266. Unpacking libvisio-0.1-1 (from .../libvisio-0.1-1_0.1.0-2_amd64.deb) ...
  267. Selecting previously unselected package libetonyek-0.1-1.
  268. Unpacking libetonyek-0.1-1 (from .../libetonyek-0.1-1_0.1.1-2_amd64.deb) ...
  269. Processing triggers for man-db ...
  270. Processing triggers for desktop-file-utils ...
  271. Processing triggers for mime-support ...
  272. Processing triggers for gnome-icon-theme ...
  273. Processing triggers for hicolor-icon-theme ...
  274. Processing triggers for shared-mime-info ...
  275. (Reading database ... 146992 files and directories currently installed.)
  276. Removing libjpeg62:amd64 ...
  277. Selecting previously unselected package libjpeg62-turbo:amd64.
  278. (Reading database ... 146985 files and directories currently installed.)
  279. Unpacking libjpeg62-turbo:amd64 (from .../libjpeg62-turbo_1%3a1.3.1-12_amd64.deb) ...
  280. Setting up libjpeg62-turbo:amd64 (1:1.3.1-12) ...
  281. Processing triggers for libc-bin ...
  282. (Reading database ... 146991 files and directories currently installed.)
  283. Preparing to replace libgdk-pixbuf2.0-common 2.28.2-1 (using .../libgdk-pixbuf2.0-common_2.31.1-2_all.deb) ...
  284. Unpacking replacement libgdk-pixbuf2.0-common ...
  285. Setting up libgdk-pixbuf2.0-common (2.31.1-2) ...
  286. (Reading database ... 146991 files and directories currently installed.)
  287. Preparing to replace libgdk-pixbuf2.0-0:amd64 2.28.2-1+b1 (using .../libgdk-pixbuf2.0-0_2.31.1-2+b1_amd64.deb) ...
  288. Unpacking replacement libgdk-pixbuf2.0-0:amd64 ...
  289. Setting up libgdk-pixbuf2.0-0:amd64 (2.31.1-2+b1) ...
  290. Processing triggers for libc-bin ...
  291. (Reading database ... 146991 files and directories currently installed.)
  292. Preparing to replace libharfbuzz-icu0:amd64 0.9.19-1 (using .../libharfbuzz-icu0_0.9.35-2_amd64.deb) ...
  293. Unpacking replacement libharfbuzz-icu0:amd64 ...
  294. Preparing to replace libjavascriptcoregtk-3.0-0 2.2.2-1 (using .../libjavascriptcoregtk-3.0-0_2.4.8-2_amd64.deb) ...
  295. Unpacking replacement libjavascriptcoregtk-3.0-0:amd64 ...
  296. Selecting previously unselected package adwaita-icon-theme.
  297. Unpacking adwaita-icon-theme (from .../adwaita-icon-theme_3.14.0-2_all.deb) ...
  298. Preparing to replace libgtk-3-common 3.8.4-1 (using .../libgtk-3-common_3.14.5+4_all.deb) ...
  299. Unpacking replacement libgtk-3-common ...
  300. Selecting previously unselected package libcolord2:amd64.
  301. Unpacking libcolord2:amd64 (from .../libcolord2_1.2.1-1+b2_amd64.deb) ...
  302. Preparing to replace libpango-1.0-0:amd64 1.36.0-1 (using .../libpango-1.0-0_1.36.8-3_amd64.deb) ...
  303. Unpacking replacement libpango-1.0-0:amd64 ...
  304. Preparing to replace fontconfig 2.11.0-2 (using .../fontconfig_2.11.0-6.3_amd64.deb) ...
  305. Unpacking replacement fontconfig ...
  306. Processing triggers for libglib2.0-0:amd64 ...
  307. Processing triggers for man-db ...
  308. Setting up fontconfig (2.11.0-6.3) ...
  309. Regenerating fonts cache... done.
  310. Setting up libpango-1.0-0:amd64 (1.36.8-3) ...
  311. Processing triggers for libc-bin ...
  312. (Reading database ... 149666 files and directories currently installed.)
  313. Preparing to replace libpangocairo-1.0-0:amd64 1.36.0-1 (using .../libpangocairo-1.0-0_1.36.8-3_amd64.deb) ...
  314. Unpacking replacement libpangocairo-1.0-0:amd64 ...
  315. Preparing to replace libwebkitgtk-3.0-0 2.2.2-1 (using .../libwebkitgtk-3.0-0_2.4.8-2_amd64.deb) ...
  316. Unpacking replacement libwebkitgtk-3.0-0:amd64 ...
  317. Preparing to replace libcairo2:amd64 1.12.16-2 (using .../libcairo2_1.14.0-2.1_amd64.deb) ...
  318. Unpacking replacement libcairo2:amd64 ...
  319. Setting up libcairo2:amd64 (1.14.0-2.1) ...
  320. Processing triggers for libc-bin ...
  321. (Reading database ... 149666 files and directories currently installed.)
  322. Preparing to replace libpangoft2-1.0-0:amd64 1.36.0-1 (using .../libpangoft2-1.0-0_1.36.8-3_amd64.deb) ...
  323. Unpacking replacement libpangoft2-1.0-0:amd64 ...
  324. (Reading database ... 149665 files and directories currently installed.)
  325. Removing libharfbuzz0a:amd64 ...
  326. Processing triggers for libc-bin ...
  327. Selecting previously unselected package libharfbuzz0b:amd64.
  328. (Reading database ... 149659 files and directories currently installed.)
  329. Unpacking libharfbuzz0b:amd64 (from .../libharfbuzz0b_0.9.35-2_amd64.deb) ...
  330. Setting up libharfbuzz0b:amd64 (0.9.35-2) ...
  331. Setting up libpangoft2-1.0-0:amd64 (1.36.8-3) ...
  332. Setting up libpangocairo-1.0-0:amd64 (1.36.8-3) ...
  333. Processing triggers for libc-bin ...
  334. (Reading database ... 149666 files and directories currently installed.)
  335. Preparing to replace libwayland-client0:amd64 1.3.0-1 (using .../libwayland-client0_1.6.0-2_amd64.deb) ...
  336. Unpacking replacement libwayland-client0:amd64 ...
  337. Selecting previously unselected package libwayland-cursor0:amd64.
  338. Unpacking libwayland-cursor0:amd64 (from .../libwayland-cursor0_1.6.0-2_amd64.deb) ...
  339. Selecting previously unselected package libxkbcommon0:amd64.
  340. Unpacking libxkbcommon0:amd64 (from .../libxkbcommon0_0.4.3-2_amd64.deb) ...
  341. Preparing to replace libgtk-3-0:amd64 3.8.4-1 (using .../libgtk-3-0_3.14.5+4_amd64.deb) ...
  342. Unpacking replacement libgtk-3-0:amd64 ...
  343. Selecting previously unselected package libwebp5:amd64.
  344. Unpacking libwebp5:amd64 (from .../libwebp5_0.4.1-1.2+b2_amd64.deb) ...
  345. Preparing to replace libwebkitgtk-3.0-common 2.2.2-1 (using .../libwebkitgtk-3.0-common_2.4.8-2_all.deb) ...
  346. Unpacking replacement libwebkitgtk-3.0-common ...
  347. Setting up libicu52:amd64 (52.1-8) ...
  348. Setting up libjavascriptcoregtk-3.0-0:amd64 (2.4.8-2) ...
  349. Setting up libgstreamer1.0-0:amd64 (1.4.4-2) ...
  350. Processing triggers for libc-bin ...
  351. (Reading database ... 149688 files and directories currently installed.)
  352. Preparing to replace libcups2:amd64 1.6.4-2 (using .../libcups2_1.7.5-11_amd64.deb) ...
  353. Unpacking replacement libcups2:amd64 ...
  354. Setting up libcups2:amd64 (1.7.5-11) ...
  355. Processing triggers for libc-bin ...
  356. (Reading database ... 149688 files and directories currently installed.)
  357. Preparing to replace libgtk-3-bin 3.8.4-1 (using .../libgtk-3-bin_3.14.5+4_amd64.deb) ...
  358. Leaving 'diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin'
  359. Leaving 'diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin'
  360. Unpacking replacement libgtk-3-bin ...
  361. Processing triggers for man-db ...
  362. Setting up liblcms2-2:amd64 (2.6-3+b3) ...
  363. Setting up libcolord2:amd64 (1.2.1-1+b2) ...
  364. Setting up libwayland-client0:amd64 (1.6.0-2) ...
  365. Setting up libwayland-cursor0:amd64 (1.6.0-2) ...
  366. Setting up libxkbcommon0:amd64 (0.4.3-2) ...
  367. Setting up libharfbuzz-icu0:amd64 (0.9.35-2) ...
  368. Setting up libwebp5:amd64 (0.4.1-1.2+b2) ...
  369. Setting up libwebkitgtk-3.0-common (2.4.8-2) ...
  370. Setting up libgtk-3-bin (3.14.5+4) ...
  371. Setting up adwaita-icon-theme (3.14.0-2) ...
  372. Setting up libgtk-3-common (3.14.5+4) ...
  373. Setting up libgtk-3-0:amd64 (3.14.5+4) ...
  374. Setting up libwebkitgtk-3.0-0:amd64 (2.4.8-2) ...
  375. Processing triggers for libc-bin ...
  376. (Reading database ... 149690 files and directories currently installed.)
  377. Preparing to replace libpangoxft-1.0-0:amd64 1.36.0-1 (using .../libpangoxft-1.0-0_1.36.8-3_amd64.deb) ...
  378. Unpacking replacement libpangoxft-1.0-0:amd64 ...
  379. Setting up libpangoxft-1.0-0:amd64 (1.36.8-3) ...
  380. Processing triggers for libc-bin ...
  381. (Reading database ... 149690 files and directories currently installed.)
  382. Preparing to replace libpango1.0-0:amd64 1.36.0-1 (using .../libpango1.0-0_1.36.8-3_amd64.deb) ...
  383. Unpacking replacement libpango1.0-0:amd64 ...
  384. Setting up libpango1.0-0:amd64 (1.36.8-3) ...
  385. (Reading database ... 149690 files and directories currently installed.)
  386. Preparing to replace libwebkitgtk-1.0-common 2.2.2-1 (using .../libwebkitgtk-1.0-common_2.4.8-2_all.deb) ...
  387. Unpacking replacement libwebkitgtk-1.0-common ...
  388. Preparing to replace libcupsfilters1:amd64 1.0.34-3+b1 (using .../libcupsfilters1_1.0.61-5_amd64.deb) ...
  389. Unpacking replacement libcupsfilters1:amd64 ...
  390. Preparing to replace libcupsimage2:amd64 1.6.4-2 (using .../libcupsimage2_1.7.5-11_amd64.deb) ...
  391. Unpacking replacement libcupsimage2:amd64 ...
  392. Preparing to replace libcupsppdc1:amd64 1.6.4-2 (using .../libcupsppdc1_1.7.5-11_amd64.deb) ...
  393. Unpacking replacement libcupsppdc1:amd64 ...
  394. Preparing to replace libcupscgi1:amd64 1.6.4-2 (using .../libcupscgi1_1.7.5-11_amd64.deb) ...
  395. Unpacking replacement libcupscgi1:amd64 ...
  396. Preparing to replace libgpg-error0:amd64 1.12-0.2 (using .../libgpg-error0_1.17-3_amd64.deb) ...
  397. Unpacking replacement libgpg-error0:amd64 ...
  398. Setting up libgpg-error0:amd64 (1.17-3) ...
  399. Processing triggers for libc-bin ...
  400. Selecting previously unselected package libgcrypt20:amd64.
  401. (Reading database ... 149695 files and directories currently installed.)
  402. Unpacking libgcrypt20:amd64 (from .../libgcrypt20_1.6.3-2_amd64.deb) ...
  403. Setting up libgcrypt20:amd64 (1.6.3-2) ...
  404. Processing triggers for libc-bin ...
  405. Selecting previously unselected package libsystemd0:amd64.
  406. (Reading database ... 149705 files and directories currently installed.)
  407. Unpacking libsystemd0:amd64 (from .../libsystemd0_215+12+betsy_amd64.deb) ...
  408. Preparing to replace cli-common 0.8.2 (using .../cli-common_0.9+nmu1_all.deb) ...
  409. Unpacking replacement cli-common ...
  410. Preparing to replace cups 1.6.4-2 (using .../cups_1.7.5-11_amd64.deb) ...
  411. Unpacking replacement cups ...
  412. Preparing to replace dpkg 1.16.12 (using .../dpkg_1.17.25_amd64.deb) ...
  413. Unpacking replacement dpkg ...
  414. Processing triggers for man-db ...
  415. Setting up dpkg (1.17.25) ...
  416. Installing new version of config file /etc/cron.daily/dpkg ...
  417. (Reading database ... 149705 files and directories currently installed.)
  418. Preparing to unpack .../perl_5.20.2-3_amd64.deb ...
  419. Unpacking perl (5.20.2-3) over (5.18.1-4) ...
  420. Preparing to unpack .../perl-base_5.20.2-3_amd64.deb ...
  421. Unpacking perl-base (5.20.2-3) over (5.18.1-4) ...
  422. Processing triggers for man-db (2.6.5-2) ...
  423. Setting up perl-base (5.20.2-3) ...
  424. (Reading database ... 149146 files and directories currently installed.)
  425. Preparing to unpack .../init-system-helpers_1.22_all.deb ...
  426. Unpacking init-system-helpers (1.22) over (1.13) ...
  427. Preparing to unpack .../cups-daemon_1.7.5-11_amd64.deb ...
  428. [ ok ] Stopping Common Unix Printing System: cupsd.
  429. Unpacking cups-daemon (1.7.5-11) over (1.6.4-2) ...
  430. Selecting previously unselected package libopenjpeg5:amd64.
  431. Preparing to unpack .../libopenjpeg5_1%3a1.5.2-3_amd64.deb ...
  432. Unpacking libopenjpeg5:amd64 (1:1.5.2-3) ...
  433. Selecting previously unselected package libpoppler46:amd64.
  434. Preparing to unpack .../libpoppler46_0.26.5-2_amd64.deb ...
  435. Unpacking libpoppler46:amd64 (0.26.5-2) ...
  436. Processing triggers for man-db (2.6.5-2) ...
  437. Processing triggers for ufw (0.31.1-2) ...
  438. WARN: /etc is group writable!
  439. WARN: /lib is group writable!
  440. dpkg: ghostscript-cups: dependency problems, but removing anyway as you requested:
  441.  printer-driver-gutenprint depends on ghostscript-cups; however:
  442.   Package ghostscript-cups is to be removed.
  443.  printer-driver-splix depends on ghostscript-cups; however:
  444.   Package ghostscript-cups is to be removed.
  445.  printer-driver-hpcups depends on cups-filters (>= 1.0.36) | ghostscript-cups; however:
  446.   Version of cups-filters on system is 1.0.34-3+b1.
  447.   Package ghostscript-cups is to be removed.
  448.  
  449. (Reading database ... 149176 files and directories currently installed.)
  450. Removing ghostscript-cups (9.05~dfsg-8) ...
  451. dpkg: foomatic-filters: dependency problems, but removing anyway as you requested:
  452.  printer-driver-foo2zjs depends on foomatic-filters.
  453.  printer-driver-pxljr depends on foomatic-filters (>= 4.0.0~bzr156).
  454.  printer-driver-m2300w depends on foomatic-filters (>= 4.0.0~bzr156).
  455.  
  456. Removing foomatic-filters (4.0.17-1) ...
  457. Processing triggers for man-db (2.6.5-2) ...
  458. (Reading database ... 149135 files and directories currently installed.)
  459. Preparing to unpack .../cups-filters_1.0.61-5_amd64.deb ...
  460. Unpacking cups-filters (1.0.61-5) over (1.0.34-3+b1) ...
  461. Selecting previously unselected package cups-filters-core-drivers.
  462. Preparing to unpack .../cups-filters-core-drivers_1.0.61-5_amd64.deb ...
  463. Unpacking cups-filters-core-drivers (1.0.61-5) ...
  464. Selecting previously unselected package cups-core-drivers.
  465. Preparing to unpack .../cups-core-drivers_1.7.5-11_amd64.deb ...
  466. Unpacking cups-core-drivers (1.7.5-11) ...
  467. Preparing to unpack .../cups-common_1.7.5-11_all.deb ...
  468. Unpacking cups-common (1.7.5-11) over (1.6.4-2) ...
  469. Preparing to unpack .../cups-server-common_1.7.5-11_all.deb ...
  470. Unpacking cups-server-common (1.7.5-11) over (1.6.4-2) ...
  471. Preparing to unpack .../cups-client_1.7.5-11_amd64.deb ...
  472. Unpacking cups-client (1.7.5-11) over (1.6.4-2) ...
  473. Preparing to unpack .../libcupsmime1_1.7.5-11_amd64.deb ...
  474. Unpacking libcupsmime1:amd64 (1.7.5-11) over (1.6.4-2) ...
  475. Processing triggers for man-db (2.6.5-2) ...
  476. Setting up libcupsmime1:amd64 (1.7.5-11) ...
  477. Setting up libcupscgi1:amd64 (1.7.5-11) ...
  478. Setting up libcupsppdc1:amd64 (1.7.5-11) ...
  479. Setting up libsystemd0:amd64 (215+12+betsy) ...
  480. Setting up init-system-helpers (1.22) ...
  481. Setting up cups-daemon (1.7.5-11) ...
  482. Installing new version of config file /etc/cups/cups-files.conf ...
  483. Installing new version of config file /etc/init.d/cups ...
  484. Installing new version of config file /etc/logrotate.d/cups-daemon ...
  485. [ ok ] Starting Common Unix Printing System: cupsd.
  486. Removing obsolete conffile /etc/cups/cupsd.conf.default ...
  487. Removing obsolete conffile /etc/default/cups ...
  488. Setting up libopenjpeg5:amd64 (1:1.5.2-3) ...
  489. Setting up libpoppler46:amd64 (0.26.5-2) ...
  490. Setting up cups-common (1.7.5-11) ...
  491. Setting up cups-server-common (1.7.5-11) ...
  492. Setting up libcupsfilters1:amd64 (1.0.61-5) ...
  493. Setting up libcupsimage2:amd64 (1.7.5-11) ...
  494. Setting up cups-filters-core-drivers (1.0.61-5) ...
  495. Setting up cups-client (1.7.5-11) ...
  496. Setting up cups-filters (1.0.61-5) ...
  497. [ ok ] Reloading Common Unix Printing System: cupsd.
  498.  
  499. Processing triggers for ufw (0.31.1-2) ...
  500. WARN: /etc is group writable!
  501. WARN: /lib is group writable!
  502. Setting up cups-core-drivers (1.7.5-11) ...
  503. Setting up cups (1.7.5-11) ...
  504. Updating PPD files for cups ...
  505. Updating PPD files for cups-filters ...
  506. Updating PPD files for foomatic-db ...
  507. Updating PPD files for openprinting-ppds ...
  508. Updating PPD files for c2esp ...
  509. Updating PPD files for escpr ...
  510. Updating PPD files for foo2zjs ...
  511. Updating PPD files for hpcups ...
  512. Updating PPD files for hpijs ...
  513. Updating PPD files for m2300w ...
  514. Updating PPD files for postscript-hp ...
  515. Updating PPD files for ptouch ...
  516. Updating PPD files for pxljr ...
  517. Updating PPD files for sag-gdi ...
  518. Updating PPD files for splix ...
  519. Processing triggers for libc-bin (2.19-18) ...
  520. (Reading database ... 149403 files and directories currently installed.)
  521. Preparing to unpack .../perl-modules_5.20.2-3_all.deb ...
  522. Unpacking perl-modules (5.20.2-3) over (5.18.1-4) ...
  523. Setting up perl-modules (5.20.2-3) ...
  524. Setting up libdb5.3:amd64 (5.3.28-9) ...
  525. Setting up perl (5.20.2-3) ...
  526. Processing triggers for libc-bin (2.19-18) ...
  527. (Reading database ... 149310 files and directories currently installed.)
  528. Preparing to unpack .../pciutils_1%3a3.2.1-3_amd64.deb ...
  529. Unpacking pciutils (1:3.2.1-3) over (1:3.2.0-3) ...
  530. Preparing to unpack .../libpci3_1%3a3.2.1-3_amd64.deb ...
  531. Unpacking libpci3:amd64 (1:3.2.1-3) over (1:3.2.0-3) ...
  532. Selecting previously unselected package libperl5.20.
  533. Preparing to unpack .../libperl5.20_5.20.2-3_amd64.deb ...
  534. Unpacking libperl5.20 (5.20.2-3) ...
  535. Preparing to unpack .../libsnmp30_5.7.2.1+dfsg-1_amd64.deb ...
  536. Unpacking libsnmp30:amd64 (5.7.2.1+dfsg-1) over (5.7.2~dfsg-8.1+b1) ...
  537. Selecting previously unselected package hexchat-common.
  538. Preparing to unpack .../hexchat-common_2.10.1-1_all.deb ...
  539. Unpacking hexchat-common (2.10.1-1) ...
  540. Selecting previously unselected package hexchat.
  541. Preparing to unpack .../hexchat_2.10.1-1_amd64.deb ...
  542. Unpacking hexchat (2.10.1-1) ...
  543. Preparing to unpack .../mate-user-share_1.8.0+dfsg1-4_amd64.deb ...
  544. Unpacking mate-user-share (1.8.0+dfsg1-4) over (1.6.0-2+lmde) ...
  545. Preparing to unpack .../caja-common_1.8.2-3mint1+betsy_all.deb ...
  546. Unpacking caja-common (1.8.2-3mint1+betsy) over (1.6.2-3+lmde) ...
  547. Preparing to unpack .../mate-session-manager_1.8.1-8_amd64.deb ...
  548. Unpacking mate-session-manager (1.8.1-8) over (1.6.1-1+lmde) ...
  549. Processing triggers for man-db (2.6.5-2) ...
  550. Processing triggers for hicolor-icon-theme (0.12-1) ...
  551. Processing triggers for desktop-file-utils (0.22-1) ...
  552. Processing triggers for mime-support (3.54) ...
  553. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  554. Processing triggers for shared-mime-info (1.0-1+b1) ...
  555. dpkg: libcaja-extension: dependency problems, but removing anyway as you requested:
  556.  caja depends on libcaja-extension (= 1.6.2-3+lmde).
  557.  caja-share depends on libcaja-extension.
  558.  caja-gksu depends on libcaja-extension.
  559.  caja-open-terminal depends on libcaja-extension.
  560.  mate-system-tools depends on libcaja-extension.
  561.  libatril depends on libcaja-extension.
  562.  engrampa depends on libcaja-extension.
  563.  
  564. (Reading database ... 149413 files and directories currently installed.)
  565. Removing libcaja-extension (1.6.2-3+lmde) ...
  566. Processing triggers for libc-bin (2.19-18) ...
  567. (Reading database ... 149402 files and directories currently installed.)
  568. Preparing to unpack .../caja_1.8.2-3mint1+betsy_amd64.deb ...
  569. Unpacking caja (1.8.2-3mint1+betsy) over (1.6.2-3+lmde) ...
  570. Selecting previously unselected package libcaja-extension1:amd64.
  571. Preparing to unpack .../libcaja-extension1_1.8.2-3mint1+betsy_amd64.deb ...
  572. Unpacking libcaja-extension1:amd64 (1.8.2-3mint1+betsy) ...
  573. Selecting previously unselected package gir1.2-caja.
  574. Preparing to unpack .../gir1.2-caja_1.8.2-3mint1+betsy_amd64.deb ...
  575. Unpacking gir1.2-caja (1.8.2-3mint1+betsy) ...
  576. Selecting previously unselected package python-caja.
  577. Preparing to unpack .../python-caja_1.8.1-2_amd64.deb ...
  578. Unpacking python-caja (1.8.1-2) ...
  579. Selecting previously unselected package folder-color-switcher.
  580. Preparing to unpack .../folder-color-switcher_1.0.3_all.deb ...
  581. Unpacking folder-color-switcher (1.0.3) ...
  582. Selecting previously unselected package caja-folder-color-switcher.
  583. Preparing to unpack .../caja-folder-color-switcher_1.0.3_all.deb ...
  584. Unpacking caja-folder-color-switcher (1.0.3) ...
  585. Selecting previously unselected package mate-user-guide.
  586. Preparing to unpack .../mate-user-guide_1.8.1-0_all.deb ...
  587. Unpacking mate-user-guide (1.8.1-0) ...
  588. Preparing to unpack .../mint-meta-debian-mate_2015.05.07.1_all.deb ...
  589. Unpacking mint-meta-debian-mate (2015.05.07.1) over (2014.02.05.1) ...
  590. Processing triggers for man-db (2.6.5-2) ...
  591. Processing triggers for desktop-file-utils (0.22-1) ...
  592. Processing triggers for mime-support (3.54) ...
  593. Processing triggers for hicolor-icon-theme (0.12-1) ...
  594. (Reading database ... 151226 files and directories currently installed.)
  595. Removing xchat (2.8.8.1+lmde) ...
  596. dpkg: libperl5.18: dependency problems, but removing anyway as you requested:
  597.  libpurple0 depends on libperl5.18 (>= 5.18.1).
  598.  
  599. Removing libperl5.18 (5.18.1-4) ...
  600. Processing triggers for desktop-file-utils (0.22-1) ...
  601. Processing triggers for mime-support (3.54) ...
  602. Processing triggers for man-db (2.6.5-2) ...
  603. (Reading database ... 151210 files and directories currently installed.)
  604. Preparing to unpack .../libtext-charwidth-perl_0.04-7+b3_amd64.deb ...
  605. Unpacking libtext-charwidth-perl (0.04-7+b3) over (0.04-7+b2) ...
  606. Preparing to unpack .../libnet-dbus-perl_1.0.0-2+b2_amd64.deb ...
  607. Unpacking libnet-dbus-perl (1.0.0-2+b2) over (1.0.0-2+b1) ...
  608. Preparing to unpack .../liblist-moreutils-perl_0.33-2+b1_amd64.deb ...
  609. Unpacking liblist-moreutils-perl (0.33-2+b1) over (0.33-1+b2) ...
  610. Preparing to unpack .../libclone-perl_0.37-1+b1_amd64.deb ...
  611. Unpacking libclone-perl (0.37-1+b1) over (0.35-1) ...
  612. Preparing to unpack .../libsub-name-perl_0.12-1_amd64.deb ...
  613. Unpacking libsub-name-perl (0.12-1) over (0.05-1+b3) ...
  614. Preparing to unpack .../libio-pty-perl_1%3a1.08-1+b4_amd64.deb ...
  615. Unpacking libio-pty-perl (1:1.08-1+b4) over (1:1.08-1+b3) ...
  616. Preparing to unpack .../libhtml-parser-perl_3.71-1+b3_amd64.deb ...
  617. Unpacking libhtml-parser-perl (3.71-1+b3) over (3.71-1+b1) ...
  618. Preparing to unpack .../libcairo-perl_1.104-2_amd64.deb ...
  619. Unpacking libcairo-perl (1.104-2) over (1.104-1) ...
  620. Selecting previously unselected package libprotobuf-c1.
  621. Preparing to unpack .../libprotobuf-c1_1.0.2-1_amd64.deb ...
  622. Unpacking libprotobuf-c1 (1.0.2-1) ...
  623. Selecting previously unselected package libgadu3.
  624. Preparing to unpack .../libgadu3_1%3a1.12.0-5_amd64.deb ...
  625. Unpacking libgadu3 (1:1.12.0-5) ...
  626. Preparing to unpack .../libpurple0_2.10.11-1_amd64.deb ...
  627. Unpacking libpurple0 (2.10.11-1) over (2.10.7-2+b1) ...
  628. Preparing to unpack .../pidgin-data_2.10.11-1_all.deb ...
  629. Unpacking pidgin-data (2.10.11-1) over (2.10.7-2) ...
  630. Preparing to unpack .../pidgin_2.10.11-1_amd64.deb ...
  631. Unpacking pidgin (2.10.11-1) over (2.10.7-2+b1) ...
  632. Preparing to unpack .../liblocale-gettext-perl_1.05-8+b1_amd64.deb ...
  633. Unpacking liblocale-gettext-perl (1.05-8+b1) over (1.05-7+b2) ...
  634. Preparing to unpack .../libnet-ssleay-perl_1.65-1+b1_amd64.deb ...
  635. Unpacking libnet-ssleay-perl (1.65-1+b1) over (1.55-1+b2) ...
  636. Preparing to unpack .../libgtk2-perl_2%3a1.2492-4_amd64.deb ...
  637. Unpacking libgtk2-perl (2:1.2492-4) over (2:1.248-1) ...
  638. Preparing to unpack .../libfile-fcntllock-perl_0.22-1+b1_amd64.deb ...
  639. Unpacking libfile-fcntllock-perl (0.22-1+b1) over (0.14-2+b1) ...
  640. Preparing to unpack .../libnet-dns-perl_0.81-2_amd64.deb ...
  641. Unpacking libnet-dns-perl (0.81-2) over (0.68-1.2) ...
  642. Preparing to unpack .../libglib-perl_3%3a1.305-2_amd64.deb ...
  643. Unpacking libglib-perl (3:1.305-2) over (3:1.302-1) ...
  644. Preparing to unpack .../libuuid-perl_0.05-1+b1_amd64.deb ...
  645. Unpacking libuuid-perl (0.05-1+b1) over (0.05-1) ...
  646. Preparing to unpack .../libtext-iconv-perl_1.7-5+b2_amd64.deb ...
  647. Unpacking libtext-iconv-perl (1.7-5+b2) over (1.7-5+b1) ...
  648. Preparing to unpack .../libapt-pkg-perl_0.1.29+b2_amd64.deb ...
  649. Unpacking libapt-pkg-perl (0.1.29+b2) over (0.1.29+b1) ...
  650. Preparing to unpack .../libpango-perl_1.226-2_amd64.deb ...
  651. Unpacking libpango-perl (1.226-2) over (1.224-2+b1) ...
  652. Preparing to unpack .../libxml-parser-perl_2.41-3_amd64.deb ...
  653. Unpacking libxml-parser-perl (2.41-3) over (2.41-1+b2) ...
  654. Preparing to unpack .../libsocket6-perl_0.25-1+b1_amd64.deb ...
  655. Unpacking libsocket6-perl (0.25-1+b1) over (0.23+ds-0+nmu1) ...
  656. Preparing to unpack .../printer-driver-m2300w_0.51-12_amd64.deb ...
  657. Unpacking printer-driver-m2300w (0.51-12) over (0.51-10) ...
  658. Preparing to unpack .../printer-driver-pxljr_1.4+repack0-4+b1_amd64.deb ...
  659. Unpacking printer-driver-pxljr (1.4+repack0-4+b1) over (1.4+repack0-2) ...
  660. Processing triggers for man-db (2.6.5-2) ...
  661. Processing triggers for hicolor-icon-theme (0.12-1) ...
  662. Processing triggers for gconf2 (3.2.6-1) ...
  663. Processing triggers for desktop-file-utils (0.22-1) ...
  664. Processing triggers for mime-support (3.54) ...
  665. Processing triggers for cups (1.7.5-11) ...
  666. (Reading database ... 151237 files and directories currently installed.)
  667. Removing mate-bluetooth (1.6.0-2+lmde) ...
  668. Removing obexd-client (0.48-2) ...
  669. Processing triggers for desktop-file-utils (0.22-1) ...
  670. Processing triggers for mime-support (3.54) ...
  671. Processing triggers for mate-icon-theme (1.6.2-1+lmde) ...
  672. Processing triggers for man-db (2.6.5-2) ...
  673. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  674. (Reading database ... 151008 files and directories currently installed.)
  675. Preparing to unpack .../bluez_5.23-2+b1_amd64.deb ...
  676. [ ok ] Stopping bluetooth: rfcomm /usr/sbin/bluetoothd.
  677. Unpacking bluez (5.23-2+b1) over (4.101-3) ...
  678. Selecting previously unselected package libical1a.
  679. Preparing to unpack .../libical1a_1.0-1.3_amd64.deb ...
  680. Unpacking libical1a (1.0-1.3) ...
  681. Selecting previously unselected package bluez-obexd.
  682. Preparing to unpack .../bluez-obexd_5.23-2+b1_amd64.deb ...
  683. Unpacking bluez-obexd (5.23-2+b1) ...
  684. Selecting previously unselected package libgnome-bluetooth13.
  685. Preparing to unpack .../libgnome-bluetooth13_3.14.0-2_amd64.deb ...
  686. Unpacking libgnome-bluetooth13 (3.14.0-2) ...
  687. Selecting previously unselected package gnome-bluetooth.
  688. Preparing to unpack .../gnome-bluetooth_3.14.0-2_amd64.deb ...
  689. Unpacking gnome-bluetooth (3.14.0-2) ...
  690. Selecting previously unselected package gir1.2-gnomebluetooth-1.0.
  691. Preparing to unpack .../gir1.2-gnomebluetooth-1.0_3.14.0-2_amd64.deb ...
  692. Unpacking gir1.2-gnomebluetooth-1.0 (3.14.0-2) ...
  693. Selecting previously unselected package wmctrl.
  694. Preparing to unpack .../wmctrl_1.07-7_amd64.deb ...
  695. Unpacking wmctrl (1.07-7) ...
  696. Selecting previously unselected package blueberry.
  697. Preparing to unpack .../blueberry_1.0.6_all.deb ...
  698. Unpacking blueberry (1.0.6) ...
  699. Processing triggers for man-db (2.6.5-2) ...
  700. Processing triggers for hicolor-icon-theme (0.12-1) ...
  701. Processing triggers for desktop-file-utils (0.22-1) ...
  702. Processing triggers for mime-support (3.54) ...
  703. Processing triggers for libglib2.0-0:amd64 (2.42.1-1) ...
  704. Setting up libtirpc1:amd64 (0.2.5-1) ...
  705. Setting up locales (2.19-18) ...
  706. Installing new version of config file /etc/locale.alias ...
  707. Generating locales (this might take a while)...
  708.   en_US.UTF-8... done
  709. Generation complete.
  710. Setting up libc-dev-bin (2.19-18) ...
  711. Setting up libc6-dev:amd64 (2.19-18) ...
  712. Setting up libglib2.0-bin (2.42.1-1) ...
  713. Setting up eom-common (1.8.0+dfsg1-4) ...
  714. Setting up eom (1.8.0+dfsg1-4+b2) ...
  715. Setting up libjavascriptcoregtk-1.0-0:amd64 (2.4.8-2) ...
  716. Setting up libwebkitgtk-1.0-common (2.4.8-2) ...
  717. Setting up libwebkitgtk-1.0-0:amd64 (2.4.8-2) ...
  718. Setting up uno-libs3 (4.3.3-2+deb8u1) ...
  719. Setting up ure (4.3.3-2+deb8u1) ...
  720. Setting up libreoffice-common (1:4.3.3-2+deb8u1) ...
  721. Installing new version of config file /etc/bash_completion.d/libreoffice.sh ...
  722. Installing new version of config file /etc/libreoffice/psprint.conf ...
  723. Setting up libboost-date-time1.55.0:amd64 (1.55.0+dfsg-3) ...
  724. Setting up libcmis-0.4-4 (0.4.1-7) ...
  725. Setting up libeot0 (0.01-3) ...
  726. Setting up libglew1.10:amd64 (1.10.0-3) ...
  727. Setting up libgltf-0.0-0 (0.0.2-2) ...
  728. Setting up libhunspell-1.3-0:amd64 (1.3.3-3) ...
  729. Setting up librevenge-0.0-0 (0.0.1-3) ...
  730. Setting up libodfgen-0.1-1 (0.1.1-2) ...
  731. Setting up libraptor2-0:amd64 (2.0.14-1) ...
  732. Setting up librasqal3:amd64 (0.9.32-1) ...
  733. Setting up librdf0:amd64 (1.0.17-1+b1) ...
  734. Setting up libreoffice-core (1:4.3.3-2+deb8u1) ...
  735. Setting up libreoffice-base-core (1:4.3.3-2+deb8u1) ...
  736. Setting up libreoffice-base-drivers (1:4.3.3-2+deb8u1) ...
  737. Setting up libreoffice-base (1:4.3.3-2+deb8u1) ...
  738. Setting up coinor-libcoinutils3 (2.9.15-3) ...
  739. Setting up coinor-libosi1 (0.106.9-1) ...
  740. Setting up coinor-libclp1 (1.15.10-1) ...
  741. Setting up coinor-libcgl1 (0.58.9-1) ...
  742. Setting up coinor-libcbc3 (2.8.12-1) ...
  743. Setting up coinor-libcoinmp1:amd64 (1.7.6+dfsg1-1) ...
  744. Setting up libboost-iostreams1.55.0:amd64 (1.55.0+dfsg-3) ...
  745. Setting up libmwaw-0.3-3 (0.3.1-2) ...
  746. Setting up libboost-system1.55.0:amd64 (1.55.0+dfsg-3) ...
  747. Setting up liborcus-0.8-0 (0.7.0+dfsg-9) ...
  748. Setting up libwps-0.3-3 (0.3.0-2) ...
  749. Setting up libreoffice-calc (1:4.3.3-2+deb8u1) ...
  750. Setting up libcdr-0.1-1 (0.1.0-3) ...
  751. Setting up libfreehand-0.1-1 (0.1.0-2) ...
  752. Setting up libmspub-0.1-1 (0.1.1-2) ...
  753. Setting up libvisio-0.1-1 (0.1.0-2) ...
  754. Setting up libwpd-0.10-10 (0.10.0-2+b1) ...
  755. Setting up libwpg-0.3-3 (0.3.0-3) ...
  756. Setting up libreoffice-draw (1:4.3.3-2+deb8u1) ...
  757. Setting up libetonyek-0.1-1 (0.1.1-2) ...
  758. Setting up libreoffice-impress (1:4.3.3-2+deb8u1) ...
  759. Setting up libreoffice-gtk (1:4.3.3-2+deb8u1) ...
  760. Setting up libreoffice-gnome (1:4.3.3-2+deb8u1) ...
  761. Setting up libabw-0.1-1 (0.1.0-2) ...
  762. Setting up libe-book-0.1-1 (0.1.1-2) ...
  763. Setting up libreoffice-writer (1:4.3.3-2+deb8u1) ...
  764. Setting up libreoffice-math (1:4.3.3-2+deb8u1) ...
  765. Setting up cli-common (0.9+nmu1) ...
  766. Setting up libpci3:amd64 (1:3.2.1-3) ...
  767. Setting up pciutils (1:3.2.1-3) ...
  768. Setting up libperl5.20 (5.20.2-3) ...
  769. Setting up libsnmp30:amd64 (5.7.2.1+dfsg-1) ...
  770. Setting up hexchat-common (2.10.1-1) ...
  771. Setting up hexchat (2.10.1-1) ...
  772. Setting up libcaja-extension1:amd64 (1.8.2-3mint1+betsy) ...
  773. Setting up mate-user-share (1.8.0+dfsg1-4) ...
  774. Setting up caja-common (1.8.2-3mint1+betsy) ...
  775. Setting up mate-session-manager (1.8.1-8) ...
  776. Setting up caja (1.8.2-3mint1+betsy) ...
  777. Setting up gir1.2-caja (1.8.2-3mint1+betsy) ...
  778. Setting up python-caja (1.8.1-2) ...
  779. Setting up folder-color-switcher (1.0.3) ...
  780. Setting up caja-folder-color-switcher (1.0.3) ...
  781. Setting up mate-user-guide (1.8.1-0) ...
  782. Setting up pidgin-data (2.10.11-1) ...
  783. Setting up libprotobuf-c1 (1.0.2-1) ...
  784. Setting up libgadu3 (1:1.12.0-5) ...
  785. Setting up libpurple0 (2.10.11-1) ...
  786. Setting up pidgin (2.10.11-1) ...
  787. Setting up mint-meta-debian-mate (2015.05.07.1) ...
  788. Setting up libtext-charwidth-perl (0.04-7+b3) ...
  789. Setting up libnet-dbus-perl (1.0.0-2+b2) ...
  790. Setting up liblist-moreutils-perl (0.33-2+b1) ...
  791. Setting up libclone-perl (0.37-1+b1) ...
  792. Setting up libsub-name-perl (0.12-1) ...
  793. Setting up libio-pty-perl (1:1.08-1+b4) ...
  794. Setting up libhtml-parser-perl (3.71-1+b3) ...
  795. Setting up libcairo-perl (1.104-2) ...
  796. Setting up liblocale-gettext-perl (1.05-8+b1) ...
  797. Setting up libnet-ssleay-perl (1.65-1+b1) ...
  798. Setting up libglib-perl (3:1.305-2) ...
  799. Setting up libpango-perl (1.226-2) ...
  800. Setting up libgtk2-perl (2:1.2492-4) ...
  801. Setting up libfile-fcntllock-perl (0.22-1+b1) ...
  802. Setting up libnet-dns-perl (0.81-2) ...
  803. Setting up libuuid-perl (0.05-1+b1) ...
  804. Setting up libtext-iconv-perl (1.7-5+b2) ...
  805. Setting up libapt-pkg-perl (0.1.29+b2) ...
  806. Setting up libxml-parser-perl (2.41-3) ...
  807. Setting up libsocket6-perl (0.25-1+b1) ...
  808. Setting up printer-driver-m2300w (0.51-12) ...
  809. Setting up printer-driver-pxljr (1.4+repack0-4+b1) ...
  810. Setting up bluez (5.23-2+b1) ...
  811. Installing new version of config file /etc/bluetooth/input.conf ...
  812. Installing new version of config file /etc/bluetooth/main.conf ...
  813. Installing new version of config file /etc/dbus-1/system.d/bluetooth.conf ...
  814. Installing new version of config file /etc/init.d/bluetooth ...
  815. [ ok ] Reloading system message bus config...done.
  816. [ ok ] Stopping bluetooth: /usr/sbin/bluetoothd.
  817. [ ok ] Starting bluetooth: bluetoothd.
  818. Setting up libical1a (1.0-1.3) ...
  819. Setting up bluez-obexd (5.23-2+b1) ...
  820. Setting up libgnome-bluetooth13 (3.14.0-2) ...
  821. Setting up gnome-bluetooth (3.14.0-2) ...
  822. Setting up gir1.2-gnomebluetooth-1.0 (3.14.0-2) ...
  823. Setting up wmctrl (1.07-7) ...
  824. Setting up blueberry (1.0.6) ...
  825. Processing triggers for libc-bin (2.19-18) ...
  826. monsta@lmde ~ $
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top